ul li { list-style: none; }

#lightbox ul li {
    list-style: initial;
}

.region-sidebar-first{
	float: left;
	width: 100%;
	}
#block-block-15 {
    background-color: #ffffff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
	list-style:none;
}

.front .col-sm-9 .page-header{
	display: none;
		}

#block-block-15  > li > a {
    background-color: #c8d9eb;
    border-top: 1px solid #e8edf3;
    color: #414f5c;
    display: block;
    font-family: "GillSans";
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    text-decoration: none;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
    position: relative;
}

#block-block-15 a span {
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll 0 center rgba(0,0,0,0);
    position: absolute;
    right: 9px;
    width: 7px;
    height: 40px;
    top: 0;
    display: block;
}

#block-block-15 a:hover span {
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -40px center rgba(0,0,0,0);

	}

#block-block-15 li.active a  span {
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -64px center rgba(0,0,0,0);
    position: absolute;
    right: 9px;
    width: 15px;
    height: 40px;
    top: 0;
    display: block;
}
.view-naujienos-blokelis .renginiai span{

    background: url(../images/icons/icon-arrow-sprite.png) -7px center no-repeat rgba(0,0,0,0);
    width: 15px;

}

#block-block-15 > li > a:hover {
    background-color: #50769e;
    border-top: 1px solid #e8edf3;
    color: #ffffff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

#block-block-15  > li.active > a {
    background-color: #50769e;
    border-top: 1px solid #e8edf3;
    color: #ffffff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

#block-block-15 > li:first-child > a {
    border-top: medium none;
}

#block-block-15 li ul li a {
    color: #757b80;
    display: block;
    font-family: "GillSans";
    font-size: 14px;
    padding: 5px 10px 5px 25px;
    text-decoration: none;
}

#block-block-15  li.active-submenu a, #block-block-15  li ul li a:hover  {
    background-color: #f0f0f0;
    color: #2a4c69;
}
#block-block-15 ul {
padding:0;
}
.view-duk .views-row-first .views-field-body{

    margin-top: 0;

}
.view-duk .views-field-body{

    margin-top: 10px;
    height: auto;
    width: 100%;
    text-align: left|center;
    border: 1px solid #c5d0dc;
    display: block;
    font-size: 18px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    color: #373d42;
    padding-right: 10px;
    font-family: "GillSans";
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );

}
.view-duk .views-field-body .field-content{
    margin-top: 8px;
    margin-left: 5px;
    display: inline-flex;
    width: 100%;



}
.view-duk .item-list ul{

    padding: 0;
    padding-left: 20px;


}
.view-duk .views-field-body span{

    display: block;
        cursor: pointer;
    float: left;
    width: 100%;
    padding-top: 1px;
    padding-left: 2px;
}
.view-duk .views-field-body .klaustukas {
    height: 20px;
    width: 20px;
    display: block;
    background: url("../images/icon-help.png") no-repeat ;
}
.view-duk .views-field-body .rodiklyte {
    height: 20px;
    width: 8px;
    float: right;
    padding-right: 5px;
    background: url("../images/icon-arrow-sprite.png") no-repeat;
    margin-right: 3px;
    margin-top: 5px;
}

.view-duk .views-field-field-atsakymas{

    height: auto;
    width: 100%;
    text-align: left|center;
    border: 1px solid #c5d0dc;
    display: block;
    font-size: 18px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
    color: #373d42;
    font-family: "GillSans";
    font-size: 15px;

}
.view-duk .views-field-field-atsakymas .field-content {
    margin-top: 8px;
    margin-left: 5px;
    margin-right: 5px;
}
#block-system-main .view-duk .views-row span>p strong{
    font-family: "GillSans";
    font-size: 18px;
    font-weight: 100;
}
.view-id-news .views-row{

    padding-top: 15px;
    padding-bottom: 15px;
    overflow: hidden;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #c5d0dc;
    display: block;
}
.view-id-news .views-row-1{
    border-top: none;
}

.view-id-news .views-row-last {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #c5d0dc;
}
.view-id-news .views-row img{
   /* width: 254px;*/
    border-width: 1px;
    border-style: solid;
    border-color: #c5d0dc;
    padding: 2px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 10px;
}
.view-id-news .views-field-field-img{

   float: left;

}
.view-id-news .views-row .views-field-title{

   font-weight: bold;
    font-size: 22px;
}
.view-id-news .views-field-body{
    float: inherit;
    color: #59626a;
    font-family: "GillSans";
    font-size: 15px;
}

.view-id-news .views-field-created{
    color: #94a1ac;
    font-size: 12px;
    float: left;
}
.cont h1.page-header {
    padding: 0px 0px 10px 0px;
    color: #134981;
    margin-bottom: 0px;
}
.view-id-news .item-list{
     margin-left: -42px;
     width: 100%;
 }
.not-front .view-id-news .row .col{
    width: 254px;
    margin-right: 14px;
}
.view-id-news .row .col .views-field{
    padding-left: 5px;
}
.view-id-news .row .col .views-field-field-img{
    padding-left: 0px;
}
.view-kontaktai .views-row{
    border-width: 1px;
    border-style: solid;
    border-color: #c5d0dc;
    margin-bottom: 10px;
    width: 97%;
    margin-left: 20px;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #c5d0dc;
}
.view-kontaktai .views-row:hover{
    border-width: 1px;
    border-style: solid;
    border-color: #d59477;
    margin-bottom: 10px;
    width: 97%px;
    margin-left: 20px;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #d59477;
}
.view-kontaktai .views-row{
    padding-top: 10px;
    padding-left: 15px;
    padding-bottom: 10px;
}


.field-collection-container .sticky-enabled{

    width: 95%;
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;

}
.field-collection-container .sticky-enabled thead{

    background-color: #dfe4ea;
    color: #2a4c69;

}
.field-collection-container .sticky-enabled tr{

height: 40px;

}
.field-collection-container .field-name-field-sarasa tr{

    height: 40px;
}

.field-collection-container .sticky-enabled{

    border-width: 1px;
    border-style: solid;
    border-color: #c5d0dc;

}

.field-collection-container .field-type-field-collection{
    vertical-align: middle;
    border-width: 1px;
    border-style: solid;
    border-color: #c5d0dc;
    width: 100%;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #c5d0dc;
    margin-bottom: 10px;
}

.field-collection-container .field-type-field-collection .field-label{
    font-size: 16px;
    font-family: "GillSans";
    height: 40px;
    padding-top: 10px;
    padding-left: 10px;
    cursor: pointer;

}
.field-collection-container .field-type-field-collection:hover{

    border-width: 1px;
    border-style: solid;
    border-color: #d59477;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #d59477;
    cursor: pointer;
}
.field-collection-container .field-type-field-collection.active{

    border-width: 1px;
    border-style: solid;
    border-color: #d59477;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #d59477;
    cursor: auto;
}
.not-front .view-id-news .view-content .row{

    padding: 0px;
    margin-left: -1px;
    margin-top: -20px;
}
.field-name-field-map{
    margin-bottom: 10px;
}
.field-collection-container .field_vardas_pavard_{
    padding-left: 10px;
}
.field-collection-container .field_vardas_pavarde{
    padding-left: 10px;
}
.field-item .field_collection_item .field-type-text {

    margin-left: 10px;
}
.field-item .field_collection_item{

     border-bottom-width: 1px;
     border-bottom-style: dashed;
     border-bottom-color: #c5d0dc;


 }
.field-item .field_collection_item:last-child{

    border-bottom-style: none;

}
.field-item .sticky-enabled th{

    color: #59626a;
    font-family: "GillSans";
    font-size: 15px;
    font-weight: normal;

}

#block-poll-recent .poll {

     margin-left: 20px;
    margin-bottom: 15px;
 }
#block-poll-recent #poll-view-voting{

    padding-left: 0px;
}
#block-poll-recent .poll .title{

    font-weight: bold;
}
.prints{
    padding-top: 7px;
    padding-right: 10px;
    font-size: 13px;
}
.prints a{

      text-decoration: underline;

  }
.prints a:hover{

    text-decoration: none;

}
.views-row .views-field-created{

    clear: right;
    color: #94a1ac;
    font-size: 12px;

    display: inline-block;

}
.not-front .views-row .views-field-created{

    clear: right;
    color: #94a1ac;
    font-size: 12px;
    float: inherit;
    display: inline-block;
    width: 50%;
}
.views-row .views-field-field-rakta-od-iai{

    display: inline-block;
    border-left: solid;
    border-color: #94a1ac;
    border-width: 1px;
    font-size: 12px;
    margin-left: 6px;
    padding-left: 6px;
}

.node-naujiena .naujiena-data{
    margin-left: 31px;
    color: #94a1ac;
    font-size: 12px;
    float: left;
    margin-top: 3px;
}
.back-btn .back {

    background-color: #ebf0f3;
    border: 1px solid #99abbf;
    color: #3579b1;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    display: inline-block;
    font-family: "GillSans";
    font-size: 14px;
    padding: 5px 10px 5px 20px;
    text-decoration: none;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
    position: relative;
}
 .back-btn span{

    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -105px center rgba(0, 0, 0, 0);
    display: block;
    height: 29px;
    width: 5px;
    position: absolute;
    margin-left: -11px;
    margin-top: -5px;

}
.node-naujiena .back-btn{

    margin-left: 10px;
    float: left;
}
a[href=""]:hover{
    text-decoration: none;
    cursor: text;
}
.not-front .view-id-news.view-display-id-page_1 .row .col{

box-shadow: none;

}
.not-front .view-id-news.view-display-id-page_1 .row .col .views-field-created {

    font-family: "GillSans";
}
.not-front .view-id-news.view-display-id-page_1 .row .col .views-field-field-rakta-od-iai {

    display: inline-block;
    border-left: solid;
    border-color: #94a1ac;
    border-width: 1px;
    font-size: 12px;
    margin-left: 6px;
    padding-left: 6px;
    float: left;
}

.not-front .col-sm-9 .block-system{

    margin-bottom: 60px;
}

@media print{
    #header{
        display: none;
}
    #right-slide-banners{
        display: none;
    }
    #navbar{
        display: none;
    }
    #search{
        display: none;
    }
    .region-sidebar-first{
        display: none;
    }
    .navbar-nav{
        display: none;
    }
    #toolbar{
        display: none;
    }
    .footer{
        display: none;
    }
    .breadcrumb{
        display: none;
    }
    .prints{
        display: none;
    }
    #tb-megamenu-menu-vir-utinis-meniu{
        display: none;
    }


}
.footer .menu .first.expanded{
    margin-left: -14px;
}
.field-name-field-rakta-od-iai .field-items .field-item{

    float: left;
    padding-left: 7px;


}
/*.field-name-field-rakta-od-iai .field-items .even{
    margin-right: 3px;
    border-left: 1px solid #94a1ac;
    margin-left: 3px;
    margin-top: -2px;

}*/
.field-name-field-rakta-od-iai .field-items .field-item {
    margin-left: 8px;
    border-left: 1px solid #94a1ac;
}
.field-name-field-rakta-od-iai .field-items .field-item:last-of-type {
    padding-right: 8px;
    border-right: 1px solid #94a1ac;
}
.node-naujiena .field-name-body {
   clear: left;
}
.tb-megamenu-nav{
    background-color: #ffffff;
}
#block-system-main{
        font-size: 15px;
    overflow: hidden;
    margin-left: -20px;
    padding-left: 20px;
    margin-right: -20px;
    padding-right: 20px;
}
.tb-megamenu {
    width: 100%;
}
.block-simplenews .block-title{
    font-size: 24px;
    margin-top: 14px;
    color: #2a4c69;
}
.block-simplenews{

    border: solid;
    border-color: #94a1ac;
    border-width: 1px;
    padding-left: 19px;
}
.block-simplenews .form-control{
    float: left;
    width: 83%;
}

#block-tb-megamenu-menu-vir-utinis-meniu .nav-collapse{

    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
    font-size: 18px;
    font-family: "GillSans";



}
#block-tb-megamenu-menu-vir-utinis-meniu #tb-megamenu-column-4 .tb-megamenu-subnav.level-1{

    border-right-style: solid;
    border-left-style: solid;
    border-color: #46688c;
    border-width: 1px;
    margin-left: -11px;
    padding-left: 8px;
    margin-right: -19px;


}
#block-tb-megamenu-menu-vir-utinis-meniu #tb-megamenu-column-6 {

    padding-left: 0px;
    margin-left: 5px;
}

#block-tb-megamenu-menu-vir-utinis-meniu .tb-megamenu-column-inner a{

    padding-bottom: 0px;
    background-image: none;
    line-height: 1.3;
}
#block-tb-megamenu-menu-vir-utinis-meniu .tb-megamenu-item .tb-megamenu-submenu{
    box-shadow: none;
    border-width: 0px;
    border-style: none;


}
.nav-collapse .dropdown-menu > .mega-dropdown-inner{
    min-width: 257px;
    overflow: hidden;
    margin-left: 0px;

}
#footer{
    font-family: Arial, Helvetica, sans-serif;
    color: #595e62;
    font-size: 12px;


}
#search #search2{
    font-family: Arial, Helvetica, sans-serif;


}
.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover{
    background: none;
}
.front .tb-megamenu-menu-vir-utinis-meniu{

    z-index: 100;
}
.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus{

   background-color: #50769e;
}
/*neigaliems*/

.for-disabled .view-news .views-field-nothing .nbody{
    color: #000000;
}
.for-disabled .view-naujienos-blokelis .views-field-body{

    color: #000000;
}
.for-disabled .view-naujienos-blokelis .views-field-title a{
    color: #000000;
}
.for-disabled .view-naujienos-blokelis .views-field-created{

    color: #000000;
}
.for-disabled .visi-renginiai a{
    color: #000000;
}
.for-disabled .visos-naujienos a{
    color: #000000;
}
.for-disabled .block .view-header h2{
color: #000000
}
.for-disabled #director div.department{
    color: #000000;
}
.for-disabled #director div.director{
    color: #000000;
}
.for-disabled #director div.agenda>span>a{
    color: #000000;
}
.for-disabled #block-block-13 .title{
    color: #000000;

}
.for-disabled #block-block-9 .title{
    color: #000000;
}
.for-disabled #block-block-20 .title{
    color: #000000;
}
.for-disabled #block-block-13 .conts{
    color: #000000;

}
.for-disabled #block-block-9 .conts{
    color: #000000;
}
.for-disabled #block-block-20 .conts{
    color: #000000;
}
.for-disabled div.menu-block-3 ul li ul li a{

    color: #000000;
}
.for-disabled div.menu-block-3 ul li a{

    color: #000000;
}
.for-disabled #copyright{
    color: #000000;
}
.for-disabled #author{
    color: #000000;
}
.for-disabled .navbar-default .navbar-nav>li>a {
    color: #000000;
}
.for-disabled #block-block-15 > li > a{
    color: #000000;
}
.for-disabled .views-row .views-field{
    color: #000000;
}
.for-disabled .views-row .views-field-title a{
    color: #000000;
}
.for-disabled h1.page-header{
    color: #000000;
}
.for-disabled .breadcrumb li a{
    color: #000000;
}
.for-disabled .breadcrumb>.active{
    color: #000000;
}
.for-disabled .cont{
    color: #000000;
}
.for-disabled .node-naujiena .naujiena-data{
    color: #000000;
}
.for-disabled .prints a{
    color: #000000;
}
.for-disabled .node-naujiena .back-btn .back{
    color: #000000;
}
.for-disabled #block-block-15 li ul li a {
    color: #000000;
}
.for-disabled .view-news .views-field-nothing a{
    color: #000000;
}
.for-disabled .smore a{
    color: #ffffff;
}
.for-disabled .field-name-body .field-item{
    font-family: Helvetica, sans-serif;
    font-size: 12px;
}
.view-naujienos-blokelis .views-field-body .field-content{

    max-height: 90px;
    overflow: hidden;
}
.view-id-news .views-field-body .field-content{
    /*max-height: 109px;*/
    overflow: hidden;
}
#right-slide-banners{

    padding-left: 0;
}


.facebookshare-box{

    bottom: 20px;
    position: absolute;
    right: 20px;
}
#paieskos-mygtukas2{
    width: 126px;
}
#search #paieskos-mygtukas2 span{

    position: absolute;
    display: block;
    width: 8px;
    height: 40px;
    top: 0px;
    right: 6px;
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -126px center rgba(0,0,0,0);

}
#search #paieskos-mygtukas2.expand span{
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -136px center rgba(0,0,0,0);
}
#search #search2 {
    font-family: "GillSans";
}

#search #search2::-webkit-input-placeholder{
    color: #59626a;
}
#search #search2:-moz-placeholder{
    color: #000000;
}
#search #search2::-moz-placeholder{
    color: #000000;
}
#search #search2:-ms-input-placeholder{
    color: #59626a;
}
.block-simplenews{

    background-color: #fbfbfb;
    height: 102px;

}

.block-simplenews .form-text::-webkit-input-placeholder{

    font-family: "GillSans";
    color: #59626a;
}

.block-simplenews .form-text:-moz-placeholder{
    font-family: "GillSans";
    color: #59626a;
}
.block-simplenews .form-text::-moz-placeholder{
    font-family: "GillSans";
    color: #59626a;
}
.block-simplenews .form-text:-ms-input-placeholder{
    font-family: "GillSans";
    color: #59626a;
}

.cont{
    padding: 0px 20px 20px 20px;
}
.block-vmvt-search .form-inline{
    padding-bottom: 22px;
    padding-top: 0;
}
/*#block-views-slider-block-block .carousel-inner .views-field .field-content{
    line-height: 0px;
}*/
.tb-megamenu .btn-navbar [class^="icon-"]{
    background-position: -336px -48px;
}
.navbar-header .navbar-toggle {
    float: left;
    margin-top: -2px;
    margin-left: 20px;

}
/*ispliestine paieska*/


/*#block-vmvt-search-vmvt-search-block-front #search .expand-search input{
    width: 100%;
}
#block-vmvt-search-vmvt-search-block-front #search .search-right-block{
    width: 100%;
}
#block-vmvt-search-vmvt-search-block-front #search .search-left-block{
    width: 100%;
}
#block-vmvt-search-vmvt-search-block-front #search .search-left-block .datepicker {
    width: 60%;
}
#block-vmvt-search-vmvt-search-block-front #search .expand-search label{

    width: 20%;

}*/

/*
.view-id-news .views-field-body .field-content{
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 67px;
    margin: 0 auto;
    font-size: 15px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
*/


.simplenews-subscribe .submit-icon {
    background: url("../images/icons/icon-newsletter-button.png") no-repeat scroll center center #50769e;
    height: 24px;
    width: 24px;
    border-radius: 0;
    border-color: #50769e;


}
.simplenews-subscribe .submit-icon:hover{
    background-color: #2f83bd;
    border-color: #2f83bd;
}
.simplenews-subscribe .form-text{

    height: 24px;
    border-radius: 0;
    border-width: 1px 0 1px 1px;
    border-color: #99abbf;
    padding: 0px;

}
#block-poll-recent .block-title{

margin-top: 15px;

}
.alert {
    margin-top: 20px;
    margin-bottom: 0px;
}

.webform-client-form .form-item label{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.webform-client-form button{
    margin-top: 10px;
    margin-bottom: 10px;

}
.node-kontaktai .field-type-field-collection .field-label .paveiksliukas{

    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -6px center rgba(0,0,0,0);
    height: 18px;
    width: 18px;
    margin-right: 10px;
    float: right;


}.node-kontaktai .field-type-field-collection.active .field-label .paveiksliukas{

     background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -22px center rgba(0,0,0,0);
 }
.view-id-news .col .nbody p{
    overflow: hidden;
}


.footer .menu>li:last-child{
    line-height: 1.3;
    margin-right: 26px;
    width: 16%;
}
.footer .menu-block-wrapper .menu .paskutinis{

    margin-right: 0px;
    width: 18%;
}
.footer .view-nuorodos .col{

    padding-left: 0px;
    padding-right: 5px;
    margin-top: -3px;
    border-right: none;
}
.footer .view-nuorodos .col:last-child{
    padding-right: 20px;
}
.footer .view-nuorodos .col .views-field-field-ikona{
    border-left: 1px solid #cdd1d3;
}
.footer .view-nuorodos .col:first-child .views-field-field-ikona{
    border-left: none;
}
.footer .view-logotipai .views-row{
    margin-top: 0px;
}
.footer .view-nuorodos{
    padding-bottom: 11px;

}
#footer #author{
    padding-right: 0px;
}
#footer #copyright{
    padding-left: 0px;
}
.view-id-news .col{
    border-bottom: solid 15px #ffffff;
}
.col .anews .ntitle{
   /* height: 46px;*/
    line-height: normal;
}
.view-news .col .views-field-nothing .anews .nbody{

    padding-top: 0px;
    margin-top: 10px;

}
#search:lang(en){
    display: none;
}
#block-system-main:lang(en){

    margin-top: 25px;

}

#kontaktu-forma{
    height: 98px;
    background-color: #f2f4f6;
    border: 1px solid #c5d0dc;
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 20px;
}
#kontaktu-formos-ivedimas{
    width: 89.7%;
    margin-bottom: 9px;
    border-color: #99abbf;
    border-image: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-style: solid;
    border-width: 1px;
    color: #59626a;
    font-family: "GillSans";
    font-size: 14px;
    outline: medium none;
    padding: 0 10px;
    height: 30px;
}
#kontaktu-formos-mygtukas{

    float: right;

}
#kontaktu-formos-mygtukas .button{
    width: 80px;
    height: 30px;
    background-color: #50769e;
    color: #ffffff;
    cursor: pointer;
    font-size: 15px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
#kontaktu-forma-paveikslelis{

    background: url("../images/icons/icon-info.png") no-repeat;
    width: 18px;
    height: 18px;
    float: left;
    margin-top: 2px;
}
#kontaktu-forma-textas{

    font-size: 14px;
    color: #59626a;
    font-family: "GillSans";
    margin-left: 23px;
}
#kontaktu-formos-ivedimas::-webkit-input-placeholder{

    color: #59626a;

}
#kontaktu-formos-ivedimas:-moz-placeholder{

    color: #000000;

}
#kontaktu-formos-ivedimas::-moz-placeholder{

    color: #000000;

}
#kontaktu-formos-ivedimas:-ms-input-placeholder{

    color: #59626a;

}
.tb-megamenu-column{
    padding-left: 4px;
    padding-top: 20px;
}
.tb-megamenu-column .tb-megamenu-submenu{
    margin-top: -26px;
}
.main-c .cont .breadcrumb {

    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;

}

.not-front.page-duk .col-sm-9 .block-system{
    border-bottom: none;
}

.not-front.page-duk .back-btn{
    display: none;
}

.duk-linija{
    border-bottom: 1px solid #e8e8e8;
    margin: 20px -20px 23px -20px;
}

.not-front.page-duk .kiekis{
    float: right;
    font-family: "GillSans";
    font-size: 15px
    margin-top: 3px;
}
.not-front.page-duk .kiekis a:visited{
    color: #337ab7;
}

.not-front.page-duk .element-count-title{
    float: left;
}

.not-front.page-duk .element-count{
    float: left;
    margin: 0 5px;
    text-decoration: underline;
}
.not-front.page-duk .element-count.active{
    text-decoration: none;
    font-weight: bold;
}
.not-front.page-duk .element-count.last {

    margin: 0;
}

.not-front.page-duk .paging li{
    float: left;
    margin: 0 7px;
}

.not-front.page-duk .paging li:first-child {
    margin-left: 0;
}



.not-front.page-duk .views-exposed-form{
    display: none;
}

.not-front.page-duk .paging{
    padding-left: 0;
    line-height: 2;
    float: left;
}


.not-front.page-duk .paging li a{
    border: 1px solid #99abbf;
    color: #3579b1;
    font-size: 14px;
    padding: 5px 10px;
    text-decoration: none;
    font-family: "GillSans";
}

.not-front.page-duk .paging li.active a {
    border: 1px solid #b53800;
    color: #b53800;
}

.not-front.page-duk .paging li a:hover {
    border: 1px solid #b53800;
    color: #b53800;
}

.not-front.page-duk .paging li.back a:hover span{
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -119px center rgba(0, 0, 0, 0);
}

.not-front.page-duk .paging li.forward a:hover span{
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -112px center rgba(0, 0, 0, 0);
}


.not-front.page-duk .paging li.back a,
.not-front.page-duk .paging li.forward a{
    background-color: #ebf0f3;
    position: relative;
}

.not-front.page-duk .paging li.back a{
    padding-left: 19px;
}

.not-front.page-duk .paging li.forward a{
    padding-right: 19px;
}

.not-front.page-duk .paging li.back a span {
   /* background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -105px center rgba(0, 0, 0, 0);*/
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -105px center rgba(0, 0, 0, 0);
    display: block;
    height: 29px;
    position: absolute;
    left: 10px;
    top: -2px;
    width: 5px;
}


.not-front.page-duk .paging li.forward a span {
    /* background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -105px center rgba(0, 0, 0, 0);*/
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -98px center rgba(0, 0, 0, 0);
    display: block;
    height: 29px;
    position: absolute;
    right: 9px;
    top: -1px;
    width: 5px;
}

.more-info{
    margin-right: 12px;
}


/*paging*/

.pager-box {
    float: left;
}
.paging {
    padding-left: 0px !important;
    margin: 0px;
}
@media (max-width: 991px) {
    .pager-box {
        width: 100%;
    }
    .paging {
        display: table;
        margin-left: auto;
        margin-right: auto;
    }
}
.paging li {
    display: inline-block;
    list-style: outside none none !important;
    margin-left: 10px;
    line-height: normal;
    font-size: 9px;
}
@media (max-width: 1199px) {
    .paging li {
        margin-left: 0px;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .paging li {
        margin-left: 1px;
    }
}
.paging li:first-child, .view-results li:first-child {
    margin-left: 0px;
}
.paging li a {
    border-radius: 0px;
    background-color: #f9f9f9;
    border: 1px solid #99abbf;
    color: #3579b1;
    display: block;
    font-size: 14px;
    padding: 5px 10px;
    text-decoration: none;
}
@media (max-width: 534px) {
    .paging li {
        margin-left: 1px;
    }
}
.paging .back a {
    background-color: #ebf0f3;
    position: relative;
    padding-left: 20px;
}
.paging .forward a {
    background-color: #ebf0f3;
    position: relative;
    padding-right: 20px;
}
.paging li:hover a, .paging .active a {
    border: 1px solid #b53800;
    color: #b53800;
    background-color: transparent;
}
.paging .pager-ellipsis span {
    border: none !important;
    padding: 0px;
}
.paging .prev a {
    background-color: #ebf0f3;
    position: relative;
    padding-left: 20px;
}
.paging .next a {
    background-color: #ebf0f3;
    position: relative;
    padding-right: 20px;
}
.paging .back span {
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -105px center rgba(0, 0, 0, 0);
    display: block;
    height: 29px;
    position: absolute;
    left: 10px;
    top: 0;
    width: 5px;
}
.paging .back:hover span {
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -119px center rgba(0, 0, 0, 0);
}
.paging .forward span {
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -98px center rgba(0, 0, 0, 0);
    display: block;
    height: 29px;
    position: absolute;
    right: 10px;
    top: 0;
    width: 5px;
}
.paging .forward:hover span {
    background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -112px center rgba(0, 0, 0, 0);
}
@media (max-width: 439px) {
    .paging li a {
        padding: 5px 3%;
    }
    .paging .forward a {
        padding-right: 13px;
    }
    .paging .forward span {
        right: 6px;
    }
    .paging .back a {
        padding-left: 13px;
    }
    .paging .back span {
        left: 6px;
    }
}
/*--------------------------------------------------*/
.view-logotipai .views-row img{
    height: 90px;
    width: 120px;

}


#block-block-17{
padding: 0;

}

#block-block-17 p a{

background-image: url("/sites/default/files/water-place-banner.jpg");
  background-repeat: no-repeat;
  height: 120px;
  width: 269px;
  display: inline-block;


}
#block-block-18{
padding: 0;
}

#block-block-18 p a{

background-image: url("/sites/default/files/vko-finder.jpg");
  background-repeat: no-repeat;
  height: 120px;
  width: 269px;
  display: inline-block;

}
.node a:link {
    color: #3579b1;
    text-decoration: underline;
}
.node a:hover{text-decoration: none}

.node a:active, .node a:visited  {
    color: #3579b1;
}
.not-front .view-duk .views-exposed-form{

    display: block;
}


.not-front .view-duk .views-exposed-form .views-widget-per-page{
    display: none;
}


.not-front .view-duk .views-exposed-form .views-submit-button #edit-submit-duk {

    background-color: #50769e;
    border-color: #50769e #50769e #50769e #50769e;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    cursor: pointer;
    font-size: 15px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    font-family: GillSans;
}
.not-front .view-duk .views-exposed-form .form-control{
    border-color: #99abbf;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    height: 24px;
    outline: medium none;
    padding: 0px 5px;
    width: 260px;
    font-size: 13px;
    color: #59626a;
    font-family: "GillSans";
}



.jspHorizontalBar {display: none}



.all_legal{
	font-size: 14px;
    line-height: normal;
	float: left;
    clear: right;
	width: 100%;
}

.all_faq{
	font-size: 14px;
    line-height: normal;
	float: left;
    clear: both;
	width: 100%;
}

.all_article{
	font-size: 14px;
    line-height: normal;
	float: left;
    clear: both;
	width: 100%;
}
.file_legal{
	float:right;
	width:80%
}
.file_faq{
	float:right;
	width:80%
}
.file_article{
	float:right;
	width:80%
}
.view-kontaktai .views-row{
    border-width: 1px;
    border-style: solid;
    border-color: #c5d0dc;
    margin-bottom: 10px;
    width: 97%;
    margin-left: 20px;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #c5d0dc;
}
.view-kontaktai .views-row:hover{
    border-width: 1px;
    border-style: solid;
    border-color: #d59477;
    margin-bottom: 10px;
    width: 97%px;
    margin-left: 20px;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #d59477;
}
.view-kontaktai .views-row{
    padding-top: 10px;
    padding-left: 15px;
    padding-bottom: 10px;
}
.view-pirminiai-kontaktai .views-row{
    border-width: 1px;
    border-style: solid;
    border-color: #c5d0dc;
    margin-bottom: 10px;
    width: 97%;
    margin-left: 20px;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #c5d0dc;
}
.view-pirminiai-kontaktai .views-row:hover{
    border-width: 1px;
    border-style: solid;
    border-color: #d59477;
    margin-bottom: 10px;
    width: 97%px;
    margin-left: 20px;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #d59477;
}
.view-pirminiai-kontaktai .views-row{
    padding-top: 10px;
    padding-left: 15px;
    padding-bottom: 10px;
}
.not-front .view-id-pirminiai_kontaktai .views-row {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

.not-front .view-id-pirminiai_kontaktai .views-row .field-content a{
    font-weight: bold;
    color: #3579b1;
	
}

.not-front .view-id-pirminiai_kontaktai .view-content {
    font-family: GillSans;
}
.view-id-kontaktai .view-filters {
	display:none;
}
.field-name-field-kontakto-t-vin-nuoroda{
	display:none;
	/*visibility: hidden;*/
	}
.view-naujienos-blokelis .views-row img{
	display: none;
	visibility: hidden;
}

.view-news-front .views-row{

    float: left;
    width: 100%;
        border-bottom-style: solid;
    border-width: 1px;
    border-color: #c4d0dc;
    /* border-bottom: 15px; */
    margin-bottom: 15px;
    

}
.view-news-front .views-row .views-field-field-img{

float: left;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #d6d6d6;
    margin-right: 14px;
    margin-bottom: 15px;

}
#block-views-news-front-block .block-title{
    color: #134981;
    font-size: 26px;
    font-weight: 400;
    padding-bottom: 7px;

}

.view-news-front .views-row .views-field-title{
    color: #2a4c69;
    font-family: GillSans;
    font-size: 16px;
    font-weight: 700;  
}
.view-news-front .views-row .views-field-body{
    color: #59626a;
    font-size: 13px;
}
.view-news-front .visos-naujienos{
    background-color: white;
    border: none;

}
.view-news-front .visos-naujienos a{
margin-top: -7px;
clear:both;
    
}
.view-news-front .view-footer{
	height: 100%;
}


.view-news-front .view-content{
    height: 800px;
    position: relative;
}

.view-logotipai .view-content .views-row .views-field{
	display: inline-block;
}

